Sphider 'en' Parameter Remote Command Execution Vulnerability

Bugtraq ID: 40589
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 07 2010 12:00AM
Updated: Jun 07 2010 12:00AM
Credit: XroGuE
Vulnerable: Sphider Sphider 1.3.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus